Subject: RE: draft-ietf-v6ops-nap-00.txt <PROXIES>

From: "Li, Qing" <[email-masked]>
Date: Thu, 31 Mar 2005 08:49:05 -0800

> 
> just prior to this being published as draft-ietf-v6ops-nap-00 
> there was some WG discussion about adding proxies to 
> raft-vandevelde-v6ops-nap-01.
> 
> Are there strong feelings about adding this section? If so I 
> will start to draft some text  based on the comments from the 
> WG that will be aimed at inclusion in the -01 version and 
> will submit them to the list.
> 

   I would prefer seeing a section on proxies.

   If you like, I could help you with this section and 
   contributing text and scenario in addition to those
   discussed on the mailing list.

   -- Qing